<template>
  <div class="content-header">
    <img src="../assets/images/icon-text.png" alt="" style="width:24px;margin-right:10px">
    <span class="title">{{ result }}</span>
  </div>
</template>

<script>
export default {
  props: {
    result: {
      type: String,
      default: '查询结果'
    }
  },
  data() {
    return {

    }
  },
  created() {

  },
  mounted() {

  },
  methods: {

  }
}
</script>

<style scoped lang="scss">
.content-header,.content-body{
    background: white;
    padding:20PX 10PX;
    border:1PX solid #eee;
  }
  .content-header{
    height:50PX;
    display: flex;
    align-items: center;
    .title{
      font-weight: 700;
      font-size: $font-size-sub-title;
    }
  }
</style>
